package com.ss.android.ugc.aweme.shortcut;

import X.AnonymousClass2QQ;
import X.JMA;
import X.PgW;
import com.bytedance.covode.number.Covode;

public interface IShortcutApi {
    static {
        Covode.recordClassIndex(108106);
    }

    @JMA(LIZ = "/luckycat/tiktokm/v1/balance/get")
    PgW<AnonymousClass2QQ> getWithdrawalNum();
}
